Affected packages

Packages affected by libxcrypt-devel upgrade from 4.4.10-1.fc31 to 4.4.10-2.fc31 (in Fedora 31)
Package Current state Build Distance Build time
perl-autovivification build 2 4 months ago
polymake build 2 5 months ago
nbdkit build 2 5 months ago
chromium build 2 5 months ago
python-yarl build 3 5 months ago
julia build 3 5 months ago
git build 3 5 months ago
systemd build 3 5 months ago
qemu build 3 5 months ago
non-daw build 4 2 months ago
mingw-icu build 4 4 months ago
thunderbird build 4 5 months ago
eclipse-pydev build 4 5 months ago
php-ast build 4 5 months ago
nest build 4 5 months ago
hpx build 4 5 months ago
rust-afterburn build None 2 months ago
golang-k8s-apiserver build None 3 months ago
golang-github-prometheus build None 3 months ago
perl-MooseX-Types-Common build None 4 months ago
rust-bat build None 5 months ago
rust-exa build None 5 months ago
rust-fd-find build None 5 months ago
rust-hyperfine build None 5 months ago
rust-ffsend build None 5 months ago
rust-heatseeker build None 5 months ago
eclipse-avr build None 5 months ago
eclipse-pdt build None 5 months ago
eclipse-ptp build None 5 months ago
eclipse-photran build None 5 months ago
eclipse-remote build None 5 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by libxcrypt-devel upgrade from 4.4.10-1.fc31 to 4.4.10-2.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.